.filters-title {
  display: none;
}

.main {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.title {
  color: var(--blue-france-sun-113-625);
}

.selection-territoires {
  background-color: var(--background-flat-blue-france);
  display: flex;
  flex-direction: row;
  position: relative;

  .france-image-container {
    position: relative;
    width: 100%;

    .france-image {
      position: absolute;
      left: 0px;
      bottom: -52px;
      max-height: calc(100% + 52px);
    }
  }
}

.selection-territoires:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: calc(50% + 50vw);
  background-color: var(--background-flat-blue-france);
  z-index: -1;
}

.selection-territoires:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: calc(50% + 49.5vw);
  background-color: var(--background-flat-blue-france);
  z-index: -1;
}

.nbre-indicateur {
  position: relative;
  background: var(--background-contrast-blue-france);
  border-top: 1px solid var(--grey-900-175);
}

.nbre-indicateur:before {
  content: "";
  z-index: -1;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: calc(50% + 50vw);
  background-color: var(--background-contrast-blue-france);
  border-top: 1px solid var(--grey-900-175);
}

@media (max-width: 62em) {
  .main {
    order: 1;
  }

  .france-image {
    display: none;
  }
}
